MantisBT - ATutor
View Issue Details
0003699ATutor- no cat -public2009-01-20 05:502014-08-24 12:57
harris 
greg 
lowfeaturealways
closedfixed 
 
2.2 
SVN
na
0003699: PHP 5 , MySQLi
mysqli library: http://ca3.php.net/mysqli [^]

Would be good to use this instead of the mysql library since this is compatible with both mysql 4.0+ and 5.0+, the db_connect will not give a "Client does not support authentication protocol" error (http://dev.mysql.com/doc/refman/5.1/en/old-client.html [^]).

However, this feature is only supported in php 5.
No tags attached.
Issue History
2009-01-20 05:50harrisNew Issue
2009-01-20 05:50harrisAffects version => SVN
2013-02-28 14:51gregNote Added: 0006155
2013-03-07 10:30gregRelationship addedrelated to 0005161
2013-12-22 10:51gregRelationship deletedrelated to 0005161
2014-08-10 09:43gregSVN Revision# => na
2014-08-10 09:43gregNote Added: 0006906
2014-08-10 09:43gregStatusnew => resolved
2014-08-10 09:43gregFixed in Version => 2.2
2014-08-10 09:43gregResolutionopen => fixed
2014-08-10 09:43gregAssigned To => greg
2014-08-24 12:57gregNote Added: 0006950
2014-08-24 12:57gregStatusresolved => closed

Notes
(0006155)
greg   
2013-02-28 14:51   
which being made to ATutor queryDB() function
(0006906)
greg   
2014-08-10 09:43   
done
(0006950)
greg   
2014-08-24 12:57   
Resolved in ATutor 2.2